Retail : 1ad thoaubanmlssifindeain auto suniuasiadautoya (Gamannglainy) o1 luwennlsauien
:41 - Anonymous

anue: Dev : Todo L3u: 29/11/2021
LRRHERLIE Medium TUATUMAUA:
appiNo

AP00934-211110-00004
AP20008-211110-00003
AP00034-211115-00002
AP00063-211027-00002
AP10003-211105-00017
AP00056-211109-00002
AP00934-211111-00006
AP00124-211102-00001
AP00543-211108-00005
AP00139-211103-00001
AP00589-211101-00002
AP00001-211111-00007
AP00138-211116-00002
App no. Staff Borrower State Created Jop start Jop end
AP00D0D89- 540984 : Ainas Tingn afigsun s 16/11/2021 19/11/2021
211116-00008 (At an FRtaRSsHIAN 09:08:29 09:40:28
APO00BY- 530207 : 15l sirgn afinsun amadauluAnadu 16/11/2021 18/11/2021
211116-00008 ‘Imsuad un uila(VERIFY) 09:08:29 17:26:52
100015 : uwusf
AP0O0089- SunitnTaian g afiasun 16/11/2021 18/11/2021
SEmlssdiudsad
211116-00008 wiawwasd 4@ MR 09:08:29 17:26:26
AR
AP0O00B9- 500092 : dngun $iEg afiasun donsraaausanlsriy 16/11/2021 18/11/2021 18/11/2021
211116-00008 Aanwoddnan um 09:08:29 17:26:16 17:26:26
APO00B9- 541081 : urumAn 941 afinsun tufinluArnadwda(FULL 16/11/2021 18/11/2021 18/11/2021
211116-00008 St dura e APPLICATION) 09:08:29 16:53:09 17:26:51
AP00089- 530207 : »gdl iy afinsun asraaauludruadu 16/11/2021 16/11/2021 18/11/2021
211116-00008 Tasuee fil] Lﬂa(VERIFY] 09:08:29 14:21:47 16:53.08
APO00BY- 541081 : unuAn g afinsun tuinTuAwadwda(FULL 16/11/2021 16/11/2021 16/11/2021
211116-00008 Suad Afuna i) APPLICATION) 09:.08:29 13:14:38 14:21:46
APO0089- 540984 : A1as FiEg afiagul a-t’w'luﬁ'maéiur'n‘a[PRE 16/11/2021 16/11/2021 16/11/2021
211116-00008 A5eufia e APPLICATION) 09:08:29 12:52:18 13:14:36
App no. Staff Borrower State Created Jop start Jop end
AP00089-211116- 540984 : Az iey _ _ o 16/11/2021 19/11/2021
00008 fa R FRIOANTIILIR 09:08:29 09:40:28
AP0D089-211116- 530207 : Tyt s 16/11/2021 18/11/2021
0008 e Siugn adinsuiye aaaauludwaduda(VERIFY) 09:08:2 17:26:52
AP00089-211116- 10:”'5%“"“'2,“% o e 16/11/2021 18/11/2021
00008 AR WIDWIND LT IJ'E'I-I"IIJ_ u FEUUTUTIAT 09:08:29 17:26:26
drfim
AP00089-211116- 500002 : Sndun fian ) ) . N 16/11/2021 18/11/2021 18/11/2021
00008 Wadna i aAREnA semARUTAEEL 09:08:29 17:26:16 17:26:26
AP0D089-211116- 541081 : wwaniual e oAns Uuitrludoodwda(FULL 16/11/2021 18/11/2021 18/11/2021
00008 Afuan nangmy APPLICATION) 09:08:29 16:53:09 17:26:51
AP00089-211116- 530207 : 1vyeil los ) ) Tudvsodudo(VERIFY 16/11/2021 16/11/2021 18/11/2021
00008 e A AAEne pmadeulufuaAudo( ) 09:08:29 14:21:47 16:53:08
o " v o v A
@10914 Baya aNAun 4 Tumna
a1 wazean IuNadw 2 w1 a5 aan i AP00034-211115-00002
App no. Staff Borrower State Created Jop start
AP00034- 620006 : tmau cnals MaOYA sotanasiinidy 15/11/2021 22/11/2021
211115-00002 gduy 11:15:43 16:19:04
AP00D34- 530211 : ivig ol asaaauluauadu 15/11/2021 22/11/2021
a1nla naam ;
211115-00002 wus flosaine ta(VERIFY) 11:15:43 16:14:50
AP00034- 100014 : wivla 15/11/2021 22/11/2021
i
211115-00002 e e e L yismlssihulsaiine 11:15:43 16:14:19
AP00034- 500092 : angen o d — 15/11/2021 22/11/2021 22/11/2021
27ala nainm AATIAFAUTIATILTELUU
211115-00002 fanwordne 11:15:43 16:14:17 16:14:19
AP00034- 541081 : Andund Xs ﬂ'uﬂn‘h.lmlraﬁulija{FULL 15/11/2021 22/11/2021 22/11/2021
al
21111500002 funa e masm APPLICATION) 11:15:43 16:05:34 16:14:50
AP00034- 530211 : iivig ol a9y asadauluAuadu 15/11/2021 22/11/2021 22/11/2021
211115-00002 wus ilusaine 1#a(VERIFY) 11:15:43 13:26:07 16:05:34
AP00034- 541081 : enizad ancld MooV fuvinluarzaduda(FULL 15/11/2021 22/11/2021 22/11/2021
211115-00002 A3ula APPLICATION) 11:15:43 11:40:30 13:26:06
AP000D34- 510014 : adisas o &ouTs(NCB) 15/11/2021 22/11/2021 22/11/2021
211115-00002 BT anla mavm ATAFAIATARY LY 11:15:43 11:2316 11:40:30
AP00034- 620006 : 1n2&u aeld By aswluarzaduda(PRE 15/11/2021 18/11/2021 22/11/2021
211115-00002 gdutane APPLICATION) 11:15:43 12:04:18 11:23:15
App no. Staff Borrower State Created Jop start Jop end

AP00034-211115- 620006 : dn ysu i o N 15/11/2021 22/11/2021

00002 W 11:15:43 16:19:04

OIS SIS ettty Y002 2/

AP00034-211115- 100014 : wiwio up 15/11/2021 22/11/2021

00002 vilwida $rdin oaaka v O 11:15:43 16:14:19

AP00034-211115- 500092 ; w8t dian 15/11/2021 22/11/2021 22/11/2021

00002 yaddna ennka vosn damatouTAUEd 11:15:43 16:1417 16:14:19

AP00034-211115- 541081 : qnivn At ) Yufirlureafuda(FULL 15/11/2021 22/11/2021 22/11/2021

00002 wa i e APPLICATION) 11:15:43 16:05:34 16:14:50

AP00034-211115- 530211 : figwus’ . ) 15/11/2021 22/11/2021 22/11/2021

00002 usaing R wrranoluswetuto(VERIFY) 11:15:43 13:26:07 16:05:34

AP00034-211115- 541081 : qnion At ) vufirludreaduda(FULL 15/11/2021 22/11/2021 22/11/2021

00002 wa o o APPLICATION) 11:15:43 11:40:30 13:26:06
15896

#1 - 30/11/2021 09:24 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#2 - 03/12/2021 11:42 - Chom-Nattanicha Phedpo

- 1509 changed from Retail : 10d (gaulanui/ s mua i auto SUNIUATINEYIAYA to Retail : 1nd Argaiiayut/seuPuaiim auto TUNIUATINAOUTIYA
(FmannqIumy)

#3 - 08/12/2021 12:15 - Chom-Nattanicha Phedpo

foyauiiutinie ooy
AP00581-211202-00001 =>dwa1nilniilaguser
AP00139-211123-00011 =>dwi1nautonslu103u1il

#4 - 08/12/2021 12:52 - Chom-Nattanicha Phedpo

- 1704 changed from Retail : 1ad W1gantiayul/ssusfua im auto sUNIUATIAAOYTAYA (K118110 Ny to Retail : 1nd srgantiayul/ssusiua nim auto
SUNINATIIAIYTYA (Karmigluiy) w@iluuonniu oy Ty

#5 - 13/12/2021 12:54 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : 10d (gaubiayull s mua i auto sunIwasIadeyraya (Fomannelvwy) wiluuawsa/ Sy iy to Retail : 1ad
sheartiiayuilseutua iy auto sunIuaTIAIdaTaya (fumameluny) wiluwenwwinl syyotyy (iilviflniae massuyuad aslsfiia11777 nnvaandan1s/avi)

1go00 tnagalaflaitaauuy User tinain WorkFlow fuan

maunla : avneviimaisuileannly

#6 - 13/12/2021 15:33 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : 10d (hgawiayuilssutua Wi auto sunIwasIadaysaya (Kmaimgluwy) @ilyuenwsinlsyy oty (mlilnie massyyuad
L1137 neandanistfavih) to Retail - 1nd thyadiiayulssuluawn auto sunuasiadaynaya (fmaungluwy) @iluuawsnl syyutyy (mlifluiae
massyyuannfati aglsfua11111 neaandanisaih)

#7 - 13/12/2021 15:36 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : 1@ thoatiaywul/ssumuainm auto sunIunyIvdengoya (Fmariqgluwy) wilyuensinlsyyoroy (mliluine marsuyuainfiii
Slsifua17777 naandanistfavii) to Retail : 0d dgawiayussutua i auto sunIwasIdaysaya (Kmaumgluwy) @rlyuenwsinlsyyotoy (e
massypuaInnfiTh aglfua17777 naandon oAU TORTNITISY A ILINIAIT )

#8 - 13/12/2021 15:46 - Chom-Nattanicha Phedpo

- 1704 changed from Retail : 1ad Arganiiayul/sssiuainm auto sunIunTIdeytaya (FKnnamaluwy) wilvuensin/seyorsy (mleflvie massuyuaiunfot
Slrfua11773 neandanisfavitunsolinIs SN INIFIY) to Retail : 19d thoadiayulssutuaw auto sunuasIadaytaya (Kmarmqlnmwy)
wrluwenn/syyuryy (iliflniae massuyuainnfatu a<lsfua12237 nvaandon s aNmunsofTnIsIsy N INIITg M1diNT)

#9 - 22/12/2021 09:45 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : 10d (hgautiayull s mua i auto sunIwasiadgeyraya (Fomannelvwy) wilvuawsnw/ syyuryy (mileflniae massyyuaInifis
slrfua11373 mveandomstfavtunsofinIs SN NN M1e97) to Retail : 10a dIgautianui/ssutuataiu auto sunIwarIIaaugoya (mamaluw)
wiluuawnral sy iy (lifluie massyyuaInnfiiy aglsmua11777 nNeandamTavthnsalTnTisyn N1 Adin FaiUnitTest)
#10 - 28/12/2021 13:19 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : 1@ thoatiaywul/ssuuainm auto sunIunyIvdenzoya (Fomariqluny) iluuensiw/syyotoy (mlifluine marsuuainfii
aslsfua11273 naandanIn/avttnsaliinsiSun W INI NG Main7 Fa1UnitTest) to Retail : 1ad Argauiiayullsssiua g auto sUnIuATIEOYTYA
(Fomariginwy) wilyuewnin/ sy otyy (mleiflnine massuyuaInnfity aglsfiuar7177 naandonis/avdunsofinsisyn IRy main da1UnitTest)-- Hold

#11 - 04/01/2022 09:44 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : 1@ thoatiaywul/ssuuainim auto sunaunyIvdenzoya (Fmariqgluwy) iluuensiw/syyotey (mlifluiae marsuuainfii
aslsfiia11273 naandan1n/avtunsaliinsIsun I NG Maini Fa1UnitTest)- Hold -- to Retail : 19d thoaiayuil suuaim auto sUnIMATIAGaTaNA
(Fomariginwy) wilyuawnin/ sy otyy (mleiflnine massuyuaInnfity aglsfua17177 naandansfavtunsofinsisynwInIaTg main da1UnitTest)-- Hold
Linau--

#12 - 21/01/2022 11:37 - Chom-Nattanicha Phedpo

- dame changed from Dev : Doing to Dev : Todo

#13 - 22/02/2022 10:39 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : 1@ thoatiaywul/ssuuainm auto sunawnyIvdenzoya (Fomariqgluwy) iluuensin/syyotey (mlifluine marsuuainfiii
aslsfiia11273 naandanin/avttnsaliinIs SN w1 NG Main7 Fa1UnitTest)-- Hold [3nau-- to Retail : 10d dgautianyuilssuuainm auto yUnIunsIadaayyaya
(Fomariginwy) wilvuawni/ sy otyy (mlifluiae massupuaInnfity aglsfiua17173 naandoms/avmunsofimsisyn NG M8 a1UnitTest)--
nIoFaN4I--

#14 - 21/04/2022 10:03 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : 1@ thoatiaywul/ssuuainm auto sunIunyIvdauzoya (Fmariqgluwy) iluuensin/syy oty (mlifluine marsuuainfii
aslsfiia11273 naandanin/avtunsafiins SN IR Main Fa1UnitTest)-- N70FNII-- to Retail : 198 Hgaaywil s aMaNm auto TUNIMATIAAIUTIYA
(Fonariginwy) wilyuewni sy otyy (mlifluiae massupuaInnfity aglsfiua13773 nvaandoms/avmun oIS IFYNEINIITG )-- NTTTNII--
